QTabWidget::pane {
  padding:0px;
  padding-left: 10px;
  border: none;
  background-color: none;
  border-bottom: 3px solid qlineargradient(spread:pad, x1:0, y1:0, x2:0, y2:1, stop:0 #c6c6c6, stop:1 #e6e6e6)
}

/*
QTabBar::tab:hover {
  background-color: #fff;
}*/

QToolButton, QPushButton {
  border-radius: 5px;
  background-color: none;
  min-width: 20px;
  min-height: 20px;
  padding: 4px;
  border: none;
  background-color: none;
}


QToolButton:hover {
  background-color: #ecebe8;
}

QToolButton:checked, QPushButton:checked {
  background-color: #e1dfdd;
}

QToolButton:pressed {
  background-color: #d0d1cc;
}

QToolButton[popupMode="1"]
{   
    padding-right: 2ex; 
}

QToolButton[popupMode="2"]
{
    padding-right: 1ex;
}

QToolButton::menu-indicator
{
    top: -0.7ex; left: -0.2ex;
    width = 0.9ex;
    height = 0.6ex;
}

QToolButton::menu-arrow
{
    width = 0.9ex;
    height = 0.6ex;
}

/*
QToolButton::menu-indicator
{
    image: url(:/light/down_arrow.svg);
    top: -0.7ex; left: -0.2ex;
    width = 9px;
    height = 6px;
}

QToolButton::menu-arrow:hover {
image: url(:/light/down_arrow-hover.svg);
}

QToolButton::menu-arrow
{
    image: url(:/light/down_arrow.svg);
    width = 9px;
    height = 6px;
}*/


QFrame[frameShape="4"],  
QFrame[frameShape="5"]
{
margin-bottom: 4px; margin-top: 4px;
}
